RubyGems Navigation menu

dm-machinist 0.0.1

dm-machinist is a datamapper adapter for machinist 2.0

Versions:

  1. 0.0.1 - July 31, 2011 (6 KB)

Runtime Dependencies (3):

  • dm-core >= 1.1.0
  • dm-transactions >= 1.1.0
  • machinist >= 2.0.0.beta2
  • Development Dependencies (9):

    Owners:

    Authors:

    • Josep Jaume

    SHA 256 checksum:

    6acc3bb8ab557f89e2a1f67c25b7857f1b7fbb7e7eada34a4080df3dd10371e7

    Total downloads 3,491

    For this version 3,491

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: